/* Hompage */
.container_1 {
    margin: 0 auto 0 auto;
    text-align: center;
    width: 100%;
    float: left;
}
.gallery_1 a img {
    margin-right: 2.5%;
    margin-left: 2.5%;
    max-width: 150px;
    height: auto;
    border: 1px solid #c4dae2; 
    -webkit-transition: -webkit-transform .15s ease;
    -moz-transition: -moz-transform .15s ease;
    -o-transition: -o-transform .15s ease;
    -ms-transition: -ms-transform .15s ease;
    transition: transform .15s ease;
    position: relative;
    opacity: 0.8;
}
.gallery_1 a:hover img {
    opacity: 1;
    border: 1px solid #c9dbe3;
    
    transition: opacity .3s ease-out;
  -moz-transition: opacity .3s ease-out;
  -webkit-transition: opacity .3s ease-out;
  -o-transition: opacity .3s ease-out;
}
/* Caricature-Gifts-From-Photos */
.container_2 {
    margin: 0 auto 0 auto;
    text-align: center;
    width: 100%;
}
.gallery_2 a img {
    margin-left: 18px;
    margin-right: 18px;
    max-width: 120px;
    width: 100%;
    height: auto;
    border: 1px solid #c4dae2;
    -webkit-transition: -webkit-transform .15s ease;
    -moz-transition: -moz-transform .15s ease;
    -o-transition: -o-transform .15s ease;
    -ms-transition: -ms-transform .15s ease;
    transition: transform .15s ease;
    position: relative;
}
/* Caricaturists-Portraits and the other pages */
.container_3 {
    margin: 8px auto 0 auto;
    text-align: center;
    width: 95%;
}
.gallery_3 a img {
    max-width: 120px;
    width: 7.5%;
    height: auto;
    margin: 0 .3% 0 .3%;
    border: 1px solid #c4dae2; 
    -webkit-transition: -webkit-transform .15s ease;
    -moz-transition: -moz-transform .15s ease;
    -o-transition: -o-transform .15s ease;
    -ms-transition: -ms-transform .15s ease;
    transition: transform .15s ease;
    position: relative;
    opacity: 0.7;
}
.gallery_3 a:hover img {
    opacity: 1;
    border: 1px solid #a8cfe0;
    
    transition: opacity .3s ease-out;
  -moz-transition: opacity .3s ease-out;
  -webkit-transition: opacity .3s ease-out;
  -o-transition: opacity .3s ease-out;
}
/* Below CSS is universal (No need to edit now) */
.clear {
    clear: both;
}
a {
    color: #009688;
    text-decoration: none;
}
a:hover {
    color: #01695f;
    text-decoration: none;
}
.sl-overlay {
        background: #000000 !important;
        opacity: 0.8 !important;
    }
.sl-wrapper * {
}
.sl-wrapper button:hover {
  opacity: 0.7;
}
.sl-wrapper .sl-close {
  display: none;
  position: fixed;
  right: 30px;
  top: 30px;
  z-index: 10060;
  margin-top: -14px;
  margin-right: -14px;
  height: 44px;
  width: 44px;
  line-height: 44px;
  font-family: TektonPro-Regular, Arial, Baskerville, monospace;
  color: #d8d8d8;
  font-size: 3rem;
}
.sl-wrapper .sl-counter {
  display: none;
  position: fixed;
  top: 30px;
  left: 30px;
  z-index: 10060;
  color: #d8d8d8;
  font-size: 22pt;
  font-family: TektonPro-Regular, Arial, Baskerville, monospace;
}
.sl-wrapper .sl-navigation {
  width: 100%;
  display: none;
}
.sl-wrapper .sl-navigation button {
  position: fixed;
  top: 50%;
  margin-top: -22px;
  height: 44px;
  width: 22px;
  line-height: 44px;
  text-align: center;
  display: block;
  z-index: 10060;
  font-family: TektonPro-Regular, Arial, Baskerville, monospace;
  color: #7b7b7b;
}
.sl-wrapper .sl-navigation button.sl-next {
  right: 30px;
  font-size: 4rem;
}
.sl-wrapper .sl-navigation button.sl-prev {
  left: 30px;
  font-size: 4rem;
}
.sl-wrapper .sl-image img {
    max-height: 800px;
    width: auto;
    height: 90%; 
    padding: 9px;
    background-color: white;
    border:1px solid #b1b1b1;
    object-fit: cover;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
}
.sl-wrapper .sl-image .sl-caption {
  display: none;
  padding: 10px;
  color: #d8d8d8;
  background: transparent;
  text-align: center;
  font-family: Comic-Sans-MS, ComicNeue-Regular, TektonPro-Regular, Arial, Baskerville, monospace;
  font-size: 1rem;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
/* Below Media Quiries For iPhone Portrait Screens */
@media only screen and (min-width: 150px) and (max-width: 750px) and (orientation: portrait) {
    /* Hompage Lightbox Layout */
    .container_1 {
        margin: 6% auto 8% auto;
    }
    .gallery_1 a img {
        margin: 1% 1% 0 1%;
        width: 130%;
        height: auto;
        opacity: 1;
    }
    /* Caricature-Gifts-From-Photos */
    .gallery_2 a img {
        margin-left: .3%;
        margin-right: .3%;
        width: 17%;
        opacity: 1;
    }
    /* Caricaturists-Portraits and the other pages */
    .container_3 {
        margin: .5% auto 0 auto;
        width: 100%;
    }            
    .gallery_3 a img {
        margin: .4% .4% 0 .4%;
        width: 17%;
        opacity: 1;
    }
    /* Below CSS is universal (No need to edit now) */
    .sl-wrapper .sl-close {
        font-size: 2.8rem;
        top: 35px;
    }
    .sl-wrapper .sl-counter {
        top: 25px;
        left: 30px;
        font-size: 22pt;
    }
    .sl-wrapper .sl-navigation button.sl-next {
        right: 2px;
        font-size: 3.7rem;
    }
    .sl-wrapper .sl-navigation button.sl-prev {
        left: 2px;
        font-size: 3.7rem;
    }
    .sl-wrapper .sl-image .sl-caption {
        font-size: 18px;
        font-family: Comic-Sans-MS, ComicNeue-Regular, TektonPro-Regular;
    }
    .sl-wrapper .sl-image img {
        margin-left: -2.5%;
        width: auto;
        height: 104%;
        padding: 8px;
        border: .5px solid #535353;
    }
}
/* Below Media Quiries For iPhone Landscape Screens */
@media only screen and (min-width: 150px) and (max-width: 750px) and (orientation: landscape) {
    /* Hompage */
    .container_1 {
       margin: 0 auto 0 auto;
    }
    .gallery_1 a img {
        margin: 0 1.5% 0 1.5%;
        width: 20%;
        opacity: 1;
    }
    /* Caricature-Gifts-From-Photos */
    .container_2 {
        text-align: center;
    }
    .gallery_2 a img {
        margin: -2% 1% 5% 1%;
        width: 14%;
        opacity: 1;
    }
    /* Caricaturists-Portraits and the other pages */
    .container_3 {
        margin: 0 auto 0 auto;
        width: 80%;
    }
    .gallery_3 a img {
        margin: 1% 2% 0 2%;
        width: 14%;
        opacity: 1;
    }
    /* Caricaturists-Portraits and the other pages */
    .container_3 {
        margin: 0 auto 0 auto;
        width: 80%;
    }
    .gallery_3 a img {
        margin: 1% 2% 0 2%;
        width: 14%;
        opacity: 1;
    }
    /* Below CSS is universal (No need to edit now) */
    .sl-wrapper .sl-counter {
        font-size: 22pt;
        top: 10px;
    }
    .sl-wrapper .sl-close {
        font-size: 3rem;
        top: 22px;
    }
    .sl-wrapper .sl-navigation button.sl-next {
        right: 25px;
        font-size: 4rem;
    }
    .sl-wrapper .sl-navigation button.sl-prev {
        left: 25px;
        font-size: 4rem;
    }
    .sl-caption {
        display: none;
    }
    .sl-wrapper .sl-image img {
        margin-top: -2%;
        margin-left: -2%;
        width: auto;
        height: 105%;
        padding: 8px;
        border: .5px solid #535353;
    }
}
/* Below Media Quiries For iPad Portrait Screens */
@media only screen and (min-device-width: 751px) and (max-device-width: 1024px) and (orientation: portrait) {
    /* Hompage */
    .container_1 {
         margin: 0 auto 0 auto;
    }
    .gallery_1 a img {
        margin: 1% 2% 0 2%;
        width: 18%;
        opacity: 1;
    }
    /* Caricature-Gifts-From-Photos */
    .container_2 {
        margin: 0 auto 6.5% auto;
        }
    .gallery_2 a img {
        margin: -2% 1.5% 2% 1.5%;
        width: 15%;
    }
    /* Caricaturists-Portraits and the other pages */
    .container_3 {
        margin: 0 auto 0 auto;
        width: 90%;
    }
    .gallery_3 a img {
        margin: 1% 1.2% 0 1.2%;
        width: 16%;
        opacity: 1;
    }

    /* Below CSS is universal (No need to edit now) */
    .sl-wrapper .sl-counter {
        font-size: 22pt;
        top: 10px;
    }
    .sl-wrapper .sl-close {
        font-size: 3rem;
        top: 22px;
    }
    .sl-wrapper .sl-navigation button {
        top: 44%;
        margin-top: 10px;
        height: 45px;
        width: 22px;
    }
    .sl-wrapper .sl-navigation button.sl-next {
        right: 40px;
        font-size: 4rem;
    }
    .sl-wrapper .sl-navigation button.sl-prev {
        left: 40px;
        font-size: 4rem;
    }
    .sl-wrapper .sl-image img {
        height: 85%;
        margin: 5% auto 0 auto;
    }
    .sl-wrapper .sl-image .sl-caption {
        font-size: 120%;
    }
}
/* Below Media Quiries For iPad Landscape Screens */
@media only screen and (min-device-width: 751px) and (max-device-width: 1024px) and (orientation: landscape) {
    /* Hompage */
    .container_1 {
        margin: 0 auto 0 auto;
    }
    .gallery_1 a img {
        margin: 1% 2.5% 0 2.5%;
        width: 16%;
        opacity: 1;
    }
    
    /* Caricature-Gifts-From-Photos */
    .gallery_2 a img {
        margin-left: 2%;
        margin-right: 2%;
        width: 13%;
}
    /* Caricaturists-Portraits and the other pages */
    .container_3 {
        margin: 0 auto 0 auto;
        width: 95%;
    }
    .gallery_3 a img {
        width: 7.8%;
        margin: 1% .2% 0 .2%;
        opacity: 1;
    }

    /* Below CSS is universal (No need to edit now) */
    .sl-wrapper .sl-counter {
        font-size: 22pt;
        top: 10px;
    }
    .sl-wrapper .sl-close {
        font-size: 3rem;
        top: 22px;
    }
    .sl-wrapper .sl-navigation button {
        top: 40%;
        margin-top: 10px;
        height: 45px;
        width: 22px;
    }
    .sl-wrapper .sl-navigation button.sl-next {
        right: 40px;
        font-size: 4rem;
    }
    .sl-wrapper .sl-navigation button.sl-prev {
        left: 40px;
        font-size: 4rem;
    }
    .sl-wrapper .sl-image img {
        height: 92%;
        margin: 0 auto 0 auto;
    }
    .sl-wrapper .sl-image .sl-caption {
        font-size: 105%;
    }
}
/* Below Media Quiries For Laptops */
@media only screen and (min-device-width: 1025px) and (max-device-width: 1366px) {
    .sl-wrapper .sl-image img {
        width: auto;
        height: 90%;
        margin: 1px auto 0 auto !important;
    }
    .container_1 {
        margin: 0 auto 0 auto;
    }
    .gallery_1 a img {
    margin-right: 2.7%;
    margin-left: 2.7%;
    max-width: 134px;
}
    /* Caricature-Gifts-From-Photos */
    .gallery_2 a img {
    margin-left: 1.3%;
    margin-right: 1.3%;
    width: 13%;
    }
    
    .container_3 {
        width: 95%;
}
    .gallery_3 a img {
        width: 7.5%;
    }
}
/* Below Media Quiries For Normal Computer Screens */
@media only screen and (min-device-width: 1367px) and (max-device-width: 2560px) {
    .sl-wrapper .sl-image img {
        height: 85%;
        width: auto;
        margin-left: auto;
        margin-right: auto;
    }
    .sl-wrapper .sl-navigation button {
        top: 43%;
        margin-top: -22px;
    }
    .container_1 {
        margin: 0% auto 0 auto;
    }
}
